tigase.jaxmpp.core.client.xmpp.modules.muc

## Interface MucModule.RoomClosedHandler

- All Superinterfaces:
    EventHandler
  Enclosing class:
    MucModule

      public static interface MucModule.RoomClosedHandler
      extends EventHandler

  Local instance of Chat Room was closed because of, for example, presence error.

- - ### Nested Class Summary

    Nested Classes
    Modifier and Type | Interface and Description
    --- | ---
    `static class` | `MucModule.RoomClosedHandler.RoomClosedEvent`

  - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `onRoomClosed(SessionObject sessionObject, Presence presence, Room room)`

- - ### Method Detail

    - #### onRoomClosed

          void onRoomClosed(SessionObject sessionObject,
                            Presence presence,
                            Room room)

Copyright © 2006–2020 Tigase. All rights reserved.